export const ACTION_CAPTURE = 'ACTION_CAPTURE'; // DETAIL_STAGE => latitude,longitude,datetime,image
export const ACTION_OCR = 'ACTION_OCR';// DETAIL_STAGE => province, licensePlate
export const ACTION_EDIT_LICENSEPLATE = 'ACTION_EDIT_LICENSEPLATE' // DETAIL_STAGE => licensePlate
export const ACTION_EDIT_PROVINCE = 'ACTION_EDIT_PROVINCE';// DETAIL_STAGE => province
export const ACTION_HISTORY = 'ACTION_HISTORY'// HISTORY_STAGE
export const ACTION_AUHTEN = 'ACTION_AUHTEN'// PROFILE_STAGE
export const ACTION_SEARCH = 'ACTION_SEARCH' // RESULT_STAGE